REST APIWebhooks
Get a webhook endpoint
Required scope: `webhooks.manage`.
GET
/webhook-endpoints/{endpointId}Authorization
ApiKeyAuth AuthorizationBearer <token>
An external API key, sent as Authorization: Bearer mflo_…. Scopes are checked per route; see each operation’s description.
In: header
Path Parameters
endpointId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhook-endpoints/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "url": "string", "description": "string", "subscribedEvents": [ "string" ], "payloadConfig": null, "status": "ENABLED", "consecutiveFailures": 0, "lastSuccessAt": "string", "lastFailureAt": "string", "autoDisabledAt": "string", "previousSecretExpiresAt": "string", "createdAt": "string", "updatedAt": "string" }}